/* components 
--------------*/
/* cards */
.card-border {
  border: 1px solid;
}

.card-border--black {
  background: var(--white);
  border-color: var(--black);
  color: var(--black);
}

/* chips */
.tag {
  border-radius: .521vw;
}

.tag--grey {
  background-color: #EEEEEE;
  color: var(--black);
}

.tag--black {
  background-color: var(--black);
  color: var(--white);
}

.tag--lg {
  padding: .417vw 1.042vw;
  font: var(--paragraph-md);
}

.tag--sm {
  padding: .313vw .625vw;
  font: 400 .729vw / 1.35 var(--font);
}

@media (max-width: 1280px) {
  .tag {
    border-radius: 1.302vw;
  }

  .tag--lg {
    padding: 1.042vw 2.604vw 1.172vw;
    font-size: 1.823vw;
  }

  .tag--sm {
    padding: .781vw 1.563vw;
    font-size: 1.563vw;
  }
}

@media (max-width: 767px) {
  .tag {
    border-radius: 2.667vw;
  }

  .tag--lg {
    padding: 1.6vw 3.2vw;
    font-size: 3.2vw;
  }

  .tag--sm {
    padding: 1.6vw 3.2vw;
    font-size: 3.2vw;
  }
}

.list-item {
  position: relative;

  &:before {
    content: '';
    position: absolute;
    left: 0;
    height: 1px;
  }
}

.list-item--md {
  padding-left: 2.396vw;

  &:before {
    top: .625vw;
    width: 1.563vw;
  }
}

@media (max-width: 1280px) {
  .list-item--md {
    padding-left: 5.99vw;

    &::before {
      top: 1.563vw;
      width: 3.906vw;
    }
  }
}

@media (max-width: 767px) {
  .list-item--md {
    padding-left: 12.267vw;

    &::before {
      top: 3.2vw;
      width: 8vw;
    }
  }
}

.list-item--black {
  color: var(--black);

  &::before {
    background-color: var(--black);
  }
}

/* style team */
.team__title, .industries__title {
  width: 33.906vw;
}

.team__subtitle, .industries__subtitle {
  width: 38.281vw;
  margin-top: 2.5vw;
  margin-left: 4.427vw;
}

.team-slider {
  grid-column: 1/end;
  width: 100%;
}

.team-slider__btn-container {
  display: flex;
  justify-content: flex-end;
  gap: 1.25vw;
}

.team-slider__prev, .team-slider__next {
  svg, &:hover svg {
    transform: none;
  }
}

.team-slider__list {
  display: flex;
  align-items: flex-start;
  margin-top: 1.563vw;
}

.team-slider-list__item, .team-slider__card {
  width: 100%;
}

.team-slider__item {
  flex-shrink: 0;
}

.team-slider__card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  &:last-child {
    margin-top: 28px;
  }
}

.team-slider__flip-card {
  perspective: 1000px;
  width: 100%;
}

.team-slider__flip-container {
  transform-style: preserve-3d;
  transition: transform 0.6s ease;
  position: relative;

  &.flipped {
    transform: rotateY(180deg);
  }
}

.team-slider__img, .team-slider__quote-text {
  inset: 0;
  backface-visibility: hidden;
}

.team-slider__popup {
  display: none;
}

.team-slider__img {
  background: linear-gradient(180deg, #DDDEE0 0%, #E7E6EB 53.77%, #DADBDF 100%);
  border-radius: var(--card-radius-24);
  overflow: hidden;

  > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.team-slider__name {
  margin-top: .63vw;
}

.team-slider__status {
  margin-top: .21vw;
}

.team-slider__quote-btn {
  position: absolute;
  top: 1.667vw;
  left: 1.667vw;
  z-index: 2;
}

.team-slider__quote-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--black);
  color: var(--white);
  border-radius: var(--card-radius-24);
  display: flex;
  flex-direction: column;
  padding: 2.083vw;
  transform: rotateY(180deg);

  svg {
    width: 3.125vw;
    height: auto;
    margin-bottom: auto;
  }
}

@media (max-width: 1280px) {
  .team__title, .team__subtitle, .industries__title, .industries__subtitle {
    width: 46.875vw;
  }

  .team__subtitle, .industries__subtitle {
    margin-left: auto;
    margin-top: 1.302vw;
  }

  .team-slider {
    margin-top: 6.25vw;
  }

  .team-slider__btn-container {
    gap: 3.125vw;
  }

  .team-slider__list {
    margin-top: 3.125vw;
  }

  .team-slider__name {
    margin-top: 1.3vw;
  }

  .team-slider__status {
    font-size: 1.82vw;
    margin-top: 2px;
  }

  .team-slider__quote-btn {
    top: 3.125vw;
    left: 3.125vw;
  }
}

@media (max-width: 767px) {
  .team__title, .team__subtitle, .industries__title, .industries__subtitle {
    width: 100%;
  }

  .team__subtitle, .industries__subtitle {
    margin-top: 4.267vw;
  }

  .team-slider {
    display: flex;
    flex-direction: column;
  }

  .team-slider__btn-container {
    justify-content: center;
    gap: 6.4vw;
    order: 2;
    margin-top: 6.4vw;
  }

  .team-slider__list {
    margin-top: 0;
  }

  .team-slider__flip-container, .team-slider__img {
    transform-style: unset;
  }

  .team-slider__flip-card.popup-open .team-slider__quote-text {
    display: flex;
    opacity: 1;
  }

  .team-slider__quote-text {
    display: none;
  }

  .team-slider__popup {
    flex-direction: column;
    justify-content: center;
    gap: 9.867vw;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    padding: 0 14.4vw;
    background: #000000E5;
    color: var(--white);
    padding: 0 14.4vw;
    opacity: 0;
    transition: opacity var(--normal);
    z-index: 1000;

    svg {
      width: 12.8vw;
    }

    &::before {
      content: "";
      position: absolute;
      top: 9.6vw;
      right: 9.6vw;
      width: 12.8vw;
      height: 12.8vw;
      border-radius: 50%;
      border: 1px solid var(--white);
      padding: 3.733vw;
      background: url("../../assets/img/icons/close-white.svg") no-repeat center / 5.333vw auto;
    }

    &.open {
      display: flex;
      opacity: 1;
    }
  }

  .team-slider__name {
    font-size: 4.27vw;
    margin-top: 8px;
  }

  .team-slider__status {
    font-size: 2.9vw;
    margin-top: 4px;
  }

  .team-slider__quote-btn {
    top: 4.267vw;
    left: 4.267vw;
  }
}

/* sections
-------------- */
/* section preview */
.preview {
  display: grid;
  grid-template-columns: 1fr 31.35vw;
  grid-template-rows: repeat(2, max-content) 1fr;
  grid-template-areas:
  "title img"
  "desc img"
  "link img";
  padding: 5vw 4.74vw;
  width: 100%;
}

.preview__img {
  width: 100%;
  height: 35vw;
  overflow: hidden;
  grid-area: img;

  > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--card-radius-24);
  }
}

.preview__title {
  padding-top: 4.297vw;
  grid-area: title;
}

.preview__desc {
  margin-top: 2.08vw;
  max-width: 41.77vw;
  grid-area: desc;
}

.preview__link {
  margin-top: 4.11vw;
  grid-area: link;
}

/* section about */
.about__title {
  position: relative;
  max-width: 48.8vw;
  letter-spacing: -2px;

  &::before {
    content: "";
    width: 27.45vw;
    height: 5.52vw;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 4.13vw;
    z-index: -1;
    border: 1px solid var(--green);
    transform: rotate(-24.26deg);
  }
}

.about-content {
  display: grid;
  grid-template-columns: 34.9vw 1fr;
  margin-top: 6.25vw;
  max-width: 69.69vw;
}

.about-content__img {
  width: 100%;
  height: 20.83vw;

  > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--card-radius-32);
  }
}

.about-content__text {
  padding: 6.04vw 0 0 6.98vw;
}

.awards {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 3.33vw 1.65vw;
  margin-top: 6.25vw;

  > a, svg {
    width: 100%;
    height: max-content;
  }
}

.awards__text {
  &:nth-of-type(1) {
    grid-column: 1/span 3;
    width: 27.86vw;
  }

  &:nth-of-type(2)  {
    grid-column: 4/span 3;
    width: 20.89vw;
  }

  > mark {
    color: var(--green);
  }
}

/* section services */
.services__desc {
  width: 24.79vw;
  margin: 3.33vw 0 0 41.82vw;
}

.services-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-radius: var(--card-radius-32);
}

.services-list__item {
  padding: 2.92vw 3.54vw 2.92vw 2.92vw;

  &:nth-child(-n+3) {
    border-bottom: 1px solid var(--black);
  }

  &:nth-child(3n+2) {
    border-left: 1px solid var(--black);
    border-right: 1px solid var(--black);
  }

  > img {
    height: 6.77vw;
  }
}

.services-list__title {
  margin-top: 1.56vw;
}

.services-list__desc {
  margin-top: 1.52vw;
}

.services__link {
  width: 100%;
  margin-top: 4.17vw;
}

/* section clients */
@media (min-width: 1281px) {
  .clients {
    padding-left: 15.467vw;
  }

  .clients__title {
    max-width: 34.844vw;
  }
}

.clients-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 4.06vw;

  > li {
    height: 12.4vw;
    display: flex;
    justify-content: center;
    align-items: center;

    > img {
      height: 2.92vw;
    }

    &:nth-child(-n+3) {
      border-bottom: 1px solid var(--grey-light);
    }

    &:nth-child(3n+2) {
      border-left: 1px solid var(--grey-light);
      border-right: 1px solid var(--grey-light);
    }

    > svg {
      width: auto;
      height: 4.17vw;
    }
  }
}

@media (min-width: 1281px) {
  .reviews {
    padding-left: 15.467vw;
  }
}

.reviews-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.67vw;
  margin-top: 4.17vw;
}

.reviews-list__item {
  padding: 2.47vw 3.33vw 2.08vw;
  height: max-content;
  border-radius: var(--card-radius-32);

  > svg {
    width: 3.13vw;
    height: 3.13vw;
  }
}

.reviews-list__quote {
  margin-top: 1.67vw;
  display: grid;
  grid-template-columns: 2.5vw 1fr [end];
  grid-gap: 1.67vw .83vw;
  align-items: center;

  > p {
    grid-column: 1/end;
  }

  > img {
    height: 2.5vw;
  }
}

.section-img {
  grid-column: 1/3;

  > img {
    aspect-ratio: 96/43;
    width: 100%;
  }
}

.reviews-slider__prev, .reviews-slider__next {
  display: none;
}

/* style engagement models
--------------------------*/
.engagement-models__desc {
  margin: -1.88vw 3.49vw 0 auto;
  width: 38vw;
}

.engagement-models-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 4.17vw;
  border-radius: var(--card-radius-24);
}

.engagement-models-list__item {
  padding: 3.02vw 3.75vw;
  border-right: 1px solid var(--black);

  &:last-child {
    border-right: none;
  }
}

.engagement-models-list__icon {
  width: 4.17vw;
  height: 4.17vw;
}

.engagement-models-list__title {
  margin-top: 1.67vw;
}

.engagement-models-list__text, .engagement-models-list__desc {
  margin-top: 2.5vw;
}

.engagement-models-have-list {
  margin-top: .83vw;

  > li {
    padding-left: 3.65vw;
    position: relative;
    margin-top: .63vw;

    &::before {
      content: "";
      width: 2.81vw;
      height: 1px;
      background: var(--black);
      position: absolute;
      top: .73vw;
      left: 0;
    }
  }
}

/* style industries
--------------------------*/
.industries-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1vw;
}

.industries-list__item {
  padding: 2.08vw;
  border-radius: var(--card-radius-24);
  height: 26.04vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  overflow: hidden;
  position: relative;
}

.industries-list__img {
  width: calc(100% - 4.16vw);
  height: 7.97vw;
  transform: translateY(calc(-100% - 2.08vw));
  position: absolute;
  transition: .6s cubic-bezier(.53, .27, .8, .82);
}

@media (min-width: 1281px) {
  .industries-list__item:hover {
    .industries-list__img {
      transform: translateY(0);
    }

    .industries-list__title {
      transform: translateY(9.22vw);
    }

    .industries-list__tags {
      transform: translateY(calc(100% + 2.08vw));
      animation: hoverIndustries .3s;
    }

    .industries-list__text {
      transform: translateY(0);
      transition-delay: .3s;
    }
  }


  .industries-list__btn-open {
    display: none;
  }
}

.industries-list__title {
  transition: .6s cubic-bezier(.53, .27, .8, .82);
}

.industries-list__tags {
  display: flex;
  flex-wrap: wrap;
  gap: .42vw;
  transition: .3s cubic-bezier(.53, .27, .8, .82);
}

.out .industries-list__tags {
  transition-delay: .3s;
}

.industries-list__text {
  font: 400 max(14px, .73vw)/1.35 var(--font);
  position: absolute;
  transition: .3s cubic-bezier(.53, .27, .8, .82);
  bottom: 2.08vw;
  width: calc(100% - 4.16vw);
  transform: translateY(calc(100% + 2.08vw));
}

/* style selection
--------------------------*/
.selection {
  display: grid;
  grid-template-columns: 34.84vw 1fr [end];
  grid-template-rows: max-content 1fr auto;
  grid-gap: 0 6.93vw;
}

.selection__title {
  height: max-content;
  padding-top: 4.17vw;
}

.selection__desc {
  grid-column: 1/2;
  grid-row: 2/3;
  align-items: center;
  margin-top: 1.98vw;
}

.selection__img {
  grid-row: 1/3;
  width: 100%;
  height: 29.17vw;

  > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--card-radius-24);
  }
}

.stages {
  grid-column: 1/end;
}

.stages__item {
  display: grid;
  grid-template-columns: 37.29vw 1fr;
  align-items: flex-start;
  padding: 3.33vw 2.08vw 3.33vw 0;
  border-top: 1px solid var(--black);
}

.stages__wrap {
  display: grid;
  grid-template-columns: max-content 10.52vw 23.1vw;
  align-items: center;

  > svg {
    width: 3.33vw;
    height: 3.33vw;
  }
}

.stages__content {
  padding-left: 4.58vw;
}

.stages__num {
  padding-left: 1.25vw;
}

.stages__tag-list {
  margin-top: 1.563vw;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: .83vw;
}

/* style onboarding
--------------------------*/
.onboarding__title {
  width: 41.82vw;
}

.onboarding-slider {
  width: 100%;
  overflow: visible;
}

.onboarding-slider__list {
  width: 100%;
  height: 28.65vw;
  position: relative;
}

[data-slide='3'] {
  .onboarding-slider__item:nth-child(2) {
    z-index: 7;
  }
}

[data-slide='4'] {
  .onboarding-slider__item:nth-child(5) {
    z-index: 9;
  }
}

[data-slide='5'] {
  .onboarding-slider__item:nth-child(4) {
    z-index: 9;
  }
}

[data-slide='5'], [data-slide='4'] {
  .onboarding-slider__item:nth-child(2) {
    z-index: 7;
  }

  .onboarding-slider__item:nth-child(3) {
    z-index: 8;
  }
}

.onboarding-slider__item {
  cursor: pointer;
  padding: 1.67vw 3.75vw 0 2.71vw;
  width: 26.93vw;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: transform var(--normal);
  background: left top/calc(100% - 1px) calc(100% - 1px) url("../../assets/img/services/ror/onboarding-card.svg") no-repeat;

  img {
    height: 5.21vw;
  }

  img, .onboarding-slider__title, .onboarding-slider__desc {
    position: relative;
    z-index: 5;
    transition: var(--normal);
    opacity: 0;
  }

  &:nth-child(1) {
    z-index: 5;
  }

  &:nth-child(2) {
    left: 7.865vw;
    z-index: 4;
  }

  &:nth-child(3) {
    left: calc(7.865vw * 2);
    z-index: 3;
  }

  &:nth-child(4) {
    left: calc(7.865vw * 3);
    z-index: 2;
  }

  &:nth-child(5) {
    left: calc(7.865vw * 4);
    z-index: 1;
  }

  &:nth-child(6) {
    left: calc(7.865vw * 5);
  }

  &:nth-child(7) {
    left: calc(7.865vw * 6);
  }

  &.active {
    transform: translateY(-1.25vw);
    z-index: 10!important;
    background: left top/calc(100% - 1px) calc(100% - 1px) url("../../assets/img/services/ror/onboarding-card-hover.svg") no-repeat;

    img, .onboarding-slider__title, .onboarding-slider__desc {
      opacity: 1;
    }

    & ~ .onboarding-slider__item .onboarding-slider__label {
      transform: rotate(-90deg) translateY(21.61vw);
    }

    .onboarding-slider__label {
      opacity: 0;
    }
  }
}

.onboarding-slider__title {
  margin-top: 1.56vw;
}

.onboarding-slider__desc {
  margin-top: 1.56vw;
}

.onboarding-slider__label {
  max-width: 18.59vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute;
  bottom: 2.5vw;
  left: 2.5vw;
  opacity: 1;
  transform: rotate(-90deg) translateY(100%);
  transform-origin: 0 100%;
  transition: opacity var(--normal);
}

/* style why us
--------------------------*/
.why-us {
  position: relative;
  overflow: hidden;
}

@media (min-width: 1281px) {
  .why-us {
    padding-left: 15.467vw;
  }
}

.why-us-experts {
  display: grid;
  grid-template-columns: repeat(2, 27.86vw) 1fr;
  margin-top: 7.66vw;
}

.why-us-experts__title {
  width: 15.57vw;
  position: relative;
  z-index: 1;
}

.why-us-experts__desc {
  grid-column: 2/4;
  padding-top: 3.54vw;
  width: 34.84vw;
}

.why-us-experts__img-1, .why-us-experts__img-2, .why-us-experts__img-3 {
  margin-top: 5.21vw;
}

.why-us-experts__img-1 {
  width: 20.89vw;
  height: 14.17vw;
}

.why-us-experts__img-2 {
  width: 20.89vw;
  height: 20.89vw;
}

.why-us-experts__img-3 {
  height: 17.55vw;
}

.why-us-enthusiasts {
  margin-top: 5.21vw;
  display: grid;
  grid-template-columns: 29.27vw 1fr;
}

.why-us-enthusiasts__desc {
  padding-top: .83vw;
}

.why-us-enthusiasts__list {
  grid-column: 1/3;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 4.17vw;
  gap: .94vw;
}

.why-us-enthusiasts__item {
  width: 100%;
  height: 20vw;
  border-radius: var(--card-radius-24);
  padding: 2.08vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.team-culture {
  margin: 4.17vw auto 0;
  width: 34.79vw;
}

.team-culture__item {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: .83vw 1.04vw;
  align-items: center;
  padding: .83vw 0;
  border-top: 1px solid var(--black);

  > img {
    width: 3.33vw;
    height: 3.33vw;
    border-radius: 50%;
    object-fit: cover;
  }
}

.team-culture__list {
  margin-top: 2.50vw;
}

.team-culture-icons {
  display: flex;
  align-items: center;
  gap: .42vw;
  grid-column: 2/3;
  grid-row: 2/3;

  + img {
    grid-row: 1/3;
  }

  img {
    width: 2.08vw;
    height: 2.08vw;
  }
}

.agile-approach {
  padding: 1.67vw 1.67vw 1.67vw 3.33vw;
  border-radius: var(--card-radius-32);
  display: grid;
  grid-template-columns: 1fr 40.10vw;
  grid-gap: 0 1.67vw;
  margin-top: 6.88vw;
}

.agile-approach__title {
  padding-top: 3.33vw;
}

.agile-approach__desc {
  margin: auto 0 3.33vw 0;
  padding-right: 2vw;
}

.agile-approach__img {
  grid-column: 2/3;
  grid-row: 1/3;
  height: 26.67vw;

  > img {
    width: 100%;
    height: 100%;
  }
}

.time-zone-overlap {
  margin-top: 6.25vw;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0 8.07vw;
  align-items: flex-start;
 }

.time-zone-overlap__desc {
  padding-top: .83vw;
  width: 38.28vw;
}

.time-zone-overlap__images {
  grid-column: 1/3;
  margin-top: 4.17vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 6.46vw;

  > img {
    object-fit: cover;
    border-radius: var(--card-radius-24);
  }

  > img:nth-child(1) {
    width: 13.91vw;
    height: 23.39vw;
  }

  > img:nth-child(2) {
    width: 13.96vw;
    height: 13.96vw;
  }

  > img:nth-child(3) {
    width: 27.86vw;
    height: 28.33vw;
  }
}

/* style quiz
--------------------------*/
@media (min-width: 1281px) {
  .quiz {
    padding-left: 15.467vw;
  }
}

.form-quiz {
  margin: 4.17vw 0 0 19.90vw;
  counter-reset: list;
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  .form-content__input, .form-content__textarea {
    background: transparent;
  }
}

.form-quiz-steep {
  width: 41.93vw;
  position: relative;

  &.hidden {
    display: none;
  }

  &::before {
    counter-increment: list;
    content: "0"counter(list);
    position: absolute;
    top: .26vw;
    right: calc(100% + 4.38vw);
    font: 700 1.04vw/1 var(--font);
    transition: var(--normal);
  }

  &::after {
    content: "";
    width: 2.81vw;
    height: 1px;
    position: absolute;
    top: .65vw;
    right: calc(100% + 1.04vw);
    background: var(--black);
    transition: var(--normal);
  }

  & + .form-quiz-steep {
    margin-top: 4.17vw;
  }

  &.valid {
    &::before {
      color: var(--green);
    }

    &::after {
      background: var(--green);
    }
  }

  &.invalid {
    &::before {
      color: #FF0000FF;
    }

    &::after {
      background: #FF0000FF;
    }

    .form-quiz-steep__error {
      display: inline-block;
    }
  }
}

.form-quiz-steep:last-of-type {
  width: 43.54vw;

  .form-content__label:first-of-type {
    margin-top: 2.08vw;
  }
}

.form-quiz-contact .form-quiz-steep {
  &::before, &::after {
    content: none;
  }
}

.form-quiz-steep__error {
  margin-top: 1.88vw;
  font: 400 .63vw/1.35 var(--font);
  color: var(--red-light);
  display: none;
}

.form-content__submit {
  color: var(--black);
}

.form-quiz-list {
  margin-top: 1.88vw;
  display: flex;
  flex-wrap: wrap;
  gap: 1vw;
}

.form-quiz-list__text {
  padding: .94vw 1.25vw .94vw 2.81vw;
  border-radius: .52vw;
  border: 1px solid var(--black);
  display: block;
  font: 700 .94vw/1 var(--font);
  position: relative;
  background: var(--white);
  transition: var(--normal);
  cursor: pointer;

  &::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 1.25vw;
    transform: translateY(-50%);
    border: 1px solid var(--black);
    border-radius: 50%;
    width: 1.04vw;
    height: 1.04vw;
    transition: var(--normal);
    background: transparent;
  }
}

.form-quiz-list__checkbox:checked + .form-quiz-list__text {
  background: var(--black);
  color: var(--white);
}

.form-quiz-list__checkbox:checked + .form-quiz-list__text::before {
  background: var(--green);
  border-color: var(--green);
}

.form-quiz__btn {
  margin-top: 1.88vw;

  &.hidden {
    display: none;
  }
}

/* style case studies
--------------------------*/
.case-studies {
  display: grid;
  grid-template-columns: 34.90vw 1fr [end];
  grid-column-gap: 6.88vw;
}

.case-studies__desc {
  padding-top: 2.50vw;
  max-width: 38.28vw;
}

.case-studies-list {
  margin-top: 14.43vw;
  grid-column: 1/end;
  counter-reset: list;
  position: relative;
  transition: var(--normal);

  @media (min-width: 768px) {
    &[data-active-case="2"] {
      .case-studies-list__item {
        &:nth-child(1) {
          transform: translateY(-7vw);
          z-index: 1;
        }

        &:nth-child(2) {
          transform: translateY(0);
          z-index: 4;
        }

        &:nth-child(3) {
          transform: translateY(-2.34vw);
          z-index: 3;
        }

        &:nth-child(4) {
          transform: translateY(-5vw);
          z-index: 2;
        }
      }
    }

    &[data-active-case="3"] {
      .case-studies-list__item {
        &:nth-child(1) {
          transform: translateY(-6.2vw);
          z-index: 2;
        }

        &:nth-child(2) {
          transform: translateY(-8.39vw);
          z-index: 1;
        }

        &:nth-child(3) {
          transform: translateY(0);
          z-index: 4;
        }

        &:nth-child(4) {
          transform: translateY(-2.24vw);
          z-index: 3;
        }
      }
    }

    &[data-active-case="4"] {
      .case-studies-list__item {
        &:nth-child(1) {
          transform: translateY(-2.66vw);
          z-index: 3;
        }

        &:nth-child(2) {
          transform: translateY(-5.94vw);
          z-index: 2;
        }

        &:nth-child(3) {
          transform: translateY(-7.81vw);
          z-index: 1;
        }

        &:nth-child(4) {
          transform: translateY(0);
          z-index: 4;
        }
      }
    }
  }
}

.case-studies__link {
  margin-top: 3.33vw;
}

.case-studies-list__item {
  display: grid;
  grid-template-columns: 29.17vw 1fr;
  grid-template-rows: max-content 1fr auto;
  grid-column-gap: 9.53vw;
  border: 1px solid var(--black);
  padding: 4.58vw 3.33vw 4.09vw;
  border-radius: 2.4vw;
  position: absolute;
  height: 43.44vw;
  bottom: 0;
  background: var(--white);
  transition: var(--normal);

  &:nth-child(1) {
    z-index: 4;
    position: relative;
  }

  &:nth-child(2) {
    transform: translateY(-1.59vw);
    z-index: 3;
    .case-studies-list__folder-top {
      left: 37.32vw;
    }
  }

  &:nth-child(3) {
    transform: translateY(-5.78vw);
    z-index: 2;
    .case-studies-list__folder-top {
      left: 5.63vw;
    }
  }

  &:nth-child(4) {
    transform: translateY(-7.5vw);
    z-index: 1;
    .case-studies-list__folder-top {
      left: 41.59vw;
    }
  }
}

.case-studies-list__cover {
  width: 100%;
  grid-column: 2/3;
  grid-row: 1/3;
}

.case-studies-list__desc {
  grid-column: 1/2;
  grid-row: 2/3;
}

.deliverables__link {
  grid-column: 1/2;
  grid-row: 3/4;
  height: max-content;
  width: max-content;
  margin-top: auto;
  font-weight: 500;

  > svg {
    position: absolute;
    left: calc(100% + .94vw);
    top: 50%;
    transform: translateY(-50%);
    width: 1.67vw;
    height: 1.67vw;
  }
}

.deliverables {
  grid-column: 2/3;
  grid-row: 3/4;
  margin-top: 2.34vw;
  position: relative;
  padding-right: 13.75vw;
}

.deliverables__list {
  margin-top: .94vw;
}

.deliverables__img {
  width: 12.50vw;
  position: absolute;
  right: 0;
  top: 0;
}

.case-studies-list__folder-top {
  position: absolute;
  padding: 0 7vw;
  height: 3.6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.25vw;
  bottom: calc(100% - .21vw);
  left: 2.81vw;
  cursor: pointer;
  order: 2;
  background: center bottom/100% 100% url("../../assets/img/services/ror/folder-top.png") no-repeat;

  &:hover {
    background-image: url("../../assets/img/services/ror/folder-top-hover.png");
  }

  > i {
    order: -2;
    font-style: normal;
  }

  &::after {
    content: "";
    width: 5.21vw;
    height: 1px;
    order: -1;
    background: var(--black);
  }
}

.deliverables__item {
  padding-left: 1.25vw;
  position: relative;

  &::before {
    content: "";
    width: .31vw;
    height: .31vw;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: var(--black);
    border-radius: 50%;
  }
}

.case-studies-list__desc {
  margin-top: 2.08vw;
}

@media (max-width: 1280px) {
  .preview {
    grid-template-columns: 1fr 46.88vw;
    grid-template-rows: max-content repeat(2, auto);
    grid-template-areas:
  "title title"
  "desc img"
  "link img";
    grid-column-gap: 7.81vw;
    align-items: center;
    padding: 4.69vw 24px 7.55vw;
  }

  .preview__img {
    height: 41.67vw;
  }

  .preview__title {
    padding: 0 0 4.69vw;
    width: 76.13vw;
  }

  .preview__desc {
    margin: 0;
    max-width: 100%;
    height: max-content;
  }

  .preview__link {
    margin: 0;
  }

  .about__title {
    max-width: 48.8vw;
  }

  .about-content {
    grid-template-columns: 39.063vw 1fr;
    margin-top: 7.552vw;
    max-width: 100%;
    align-items: center;
  }

  .about-content__img {
    height: 27.083vw;
  }

  .about-content__text {
    padding: 0 0 0 7.81vw;
  }

  .awards {
    margin-top: 7.552vw;
    gap: 7.552vw 1.95vw;
  }

  .awards__text {
    &:nth-of-type(1) {
      width: 36.46vw;
    }

    &:nth-of-type(2) {
      width: 100%;
      font-size: 1.56vw;
    }
  }

  .services__title {
    width: 54.89vw;
  }

  .services__desc {
    width: 46.88vw;
    font: 400 2.34vw/1.35 var(--font);
    margin: 6.25vw 0 0 auto;
  }

  .services-list__item {
    padding: 3.13vw;

    > img {
      height: 6.25vw;
    }
  }

  .services-list__title {
    margin-top: 2.08vw;
  }

  .services-list__desc {
    margin-top: 2.08vw;
  }

  .services__link {
    margin-top: 7.552vw;
  }

  .clients-list {
    margin-top: 6.25vw;

    > li {
      height: 13.93vw;

      > img {
        height: 6.25vw;
      }
    }
  }

  .selection {
    grid-template-columns: 54.69vw 1fr [end];
    grid-template-rows: max-content 1fr auto;
    grid-gap: 0 6.25vw;
  }

  .selection__title {
    padding-top: 0;
  }

  .selection__desc {
    margin: auto 0 0;
    padding-right: 7.81vw;
  }

  .selection__img {
    height: 32.03vw;
  }

  .stages__item {
    grid-template-columns: 1fr;
    gap: 3.13vw;
    padding: 4.69vw 0;
  }

  .stages__content {
    padding-left: 0;
  }

  .stages__wrap {
    grid-template-columns: repeat(2, auto) 1fr;

    > svg {
      width: 6.25vw;
      height: 6.25vw;
    }
  }

  .stages__num {
    padding-left: 1.56vw;
  }

  .stages__title {
    margin-left: 4.17vw;
  }

  .stages__tag-list {
    margin-top: 2.604vw;
    gap: 2.083vw;
  }

  .form-quiz {
    margin: 6.25vw 0 0 0;
  }

  .form-quiz-steep {
    padding: 0 12.37vw 0 13.02vw;
    width: 100%;

    & + .form-quiz-steep {
      margin-top: 6.25vw;
    }

    &::before, &::after {
      right: auto;
    }

    &::before {
      left: 0;
      font-size: 2.08vw;
      top: -.6vw;
    }

    &::after {
      width: 5.21vw;
      left: 5.21vw;
    }
  }

  .quiz__title > br {
    display: none;
  }

  .form-quiz-steep:last-of-type {
    width: 100%;

    .form-content__label:first-of-type {
      margin-top: 5.208vw;
    }
  }

  .form-quiz-steep__error {
    font-size: 1.56vw;
  }

  .form-quiz-list__text {
    padding: 0 2.6vw 0 6.51vw;
    height: 5.47vw;
    border-radius: 1.3vw;
    font-size: 1.82vw;
    display: flex;
    align-items: center;

    &::before {
      left: 2.6vw;
      width: 2.6vw;
      height: 2.6vw;
    }
  }

  .form-quiz__btn {
    margin: 3.13vw 0 0 13.02vw;
  }

  .case-studies {
    grid-template-columns: 1fr [end];
    grid-column-gap: 0;
  }

  .case-studies__desc {
    padding-top: 0;
    max-width: 46.88vw;
    margin: 6.25vw 0 0 auto;
  }

  .case-studies-list {
    margin-top: 21.61vw;

  }

  .case-studies-list__item {
    grid-template-columns: 42.71vw 1fr;
    grid-template-rows: auto max-content auto;
    grid-column-gap: 4.17vw;
    border: 1px solid var(--black);
    padding: 5.34vw 3.91vw 7.55vw;
    border-radius: 2.08vw;
    height: 62.44vw;

    &:nth-child(1) {
      .case-studies-list__folder-top {
        left: 10.42vw;
      }
    }

    &:nth-child(2) {
      .case-studies-list__folder-top {
        left: 45.7vw;
      }
    }

    &:nth-child(3) {
      .case-studies-list__folder-top {
        left: 3.13vw;
      }
    }

    &:nth-child(4) {
      .case-studies-list__folder-top {
        left: 44.14vw;
      }
    }
  }

  .case-studies-list__desc {
    height: max-content;
  }

  .case-studies-list__folder-top {
    font-size: 1.56vw;

    > i {
      font-size: 1.56vw;
    }
  }

  .deliverables {
    grid-row: 1 / 4;
    padding-right: 13.75vw;
    margin: 27.08vw 0 0;
  }

  .deliverables__item {
    padding-left: 1.3vw;

    &::before {
      width: 3px;
      height: 3px;
    }
  }

  .deliverables__link {
    margin-top: 2.15vw;

    > svg {
      left: calc(100% + 2.34vw);
      width: 4.17vw;
      height: 4.17vw;
    }
  }

  .industries {
    grid-template-columns: 1fr [end];
    grid-gap: 0;
  }

  .industries-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2.08vw;
    margin-top: 6.25vw;
  }

  .industries-list__item {
    padding: 3.13vw;
    height: 47.71vw;
  }

  .industries-list__text {
    font-size: 1.82vw;
    bottom: 2.08vw;
    width: calc(100% - 4.16vw);
    transform: translateY(calc(100% + 2.08vw));
  }

  .industries-list__img {
    height: 19.53vw;
    width: calc(100% - 6.25vw);
    transform: translateY(calc(-100% - 3.08vw));
  }

  .industries-list__tags {
    gap: 1.042vw;
  }

  .industries-list__title-wrap {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .industries-list__btn-open {
    width: 3.91vw;
    height: 3.91vw;
    border: 1px solid var(--black);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;

    > svg {
      width: 1.63vw;
    }
  }

  .industries-list__item.over {
    .industries-list__title {
      transform: translateY(22.22vw);
    }

    .industries-list__tags {
      transform: translateY(calc(100% + 3.08vw));
    }

    .industries-list__img {
      transform: translateY(0);
    }

    .industries-list__text {
      transform: translateY(0);
    }
  }

  .reviews-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2.08vw;
    margin-top: 7.29vw;
  }

  .reviews-list__item {
    padding: 4.17vw;

    > svg {
      width: 5.21vw;
      height: 5.21vw;
    }
  }

  .reviews-list__quote {
    margin-top: 3.13vw;
    grid-template-columns: 5.21vw 1fr [end];
    grid-gap: 3.65vw 2.08vw;

    > img {
      height: 5.21vw;
    }
  }

  .section-img {
    padding: 0!important;

    > img {
      aspect-ratio: 64/39;
      height: 60.94vw;
      object-fit: cover;
    }
  }

  .engagement-models__desc {
    margin: 9px 0 0 auto;
    width: 46.88vw;
  }

  .engagement-models-list {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 7.55vw;
    border: none;
  }

  .engagement-models-list__item {
    padding: 3.91vw;
    border: 1px solid var(--black);

    &:nth-child(1) {
      border-radius: var(--card-radius-24) 0 0 0;
    }

    &:nth-child(even) {
      border-left: none;
    }

    &:nth-child(odd) {
      border-right: 1px solid var(--black);
    }

    &:nth-child(n+3) {
      border-top: none;
    }

    &:nth-last-child(1) {
      border-radius: 0 0 var(--card-radius-24) var(--card-radius-24);
    }

    &:nth-last-child(2) {
      border-radius: 0 var(--card-radius-24) var(--card-radius-24) 0;
    }
  }

  .engagement-models-list__icon {
    width: 9.11vw;
    height: 9.11vw;
  }

  .engagement-models-list__title {
    margin-top: 4.17vw;

    > br {
      display: none;
    }
  }

  .engagement-models-list__text, .engagement-models-list__desc {
    margin-top: 3.13vw;
  }

  .engagement-models-have-list {
    margin-top: 2.08vw;

    > li {
      padding-left: 7.29vw;
      margin-top: 8px;

      &::before {
        width: 5.21vw;
        top: 1.43vw;
      }
    }
  }

  .onboarding__title {
    width: 70.96vw;
  }

  .onboarding-slider__list {
    height: 52.08vw;
    display: flex;
  }

  .onboarding-slider__item {
    position: relative;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 3.13vw;
    width: 40.63vw;
    background: left top/100% 100% url("../../assets/img/services/ror/onboarding-card-tablet.svg") no-repeat;

    &.swiper-slide {
      left: unset;
    }

    img, .onboarding-slider__title, .onboarding-slider__desc {
      opacity: 1;
    }

    > img {
      height: 8.33vw;
    }

    .onboarding-slider__title {
      margin-top: 2.6vw;
    }

    .onboarding-slider__desc {
      margin-top: 3.91vw;
    }

    &.swiper-slide-active {
      background-image: url("../../assets/img/services/ror/onboarding-card-tablet-hover.svg");
      transform: none;
    }
  }

  .onboarding-slider__label {
    display: none;
  }

  .why-us-experts {
    grid-template-columns: 28.65vw repeat(2, 1fr) 28.65vw;
    margin-top: 6.25vw;
  }

  .why-us-experts__title {
    width: 100%;
    grid-column: 1/3;
  }

  .why-us-experts__desc {
    grid-column: 3 / 5;
    padding-top: 5.08vw;
    width: 46.88vw;
    margin: 0 0 0 auto;
  }

  .why-us-experts__img-1, .why-us-experts__img-3 {
    width: 100%;
    height: 18.1vw;
    margin: 5.99vw 0 0;
  }

  .why-us-experts__img-2 {
    grid-column: 2/4;
    width: 30.21vw;
    height: 30.21vw;
    margin: 5.99vw auto 0;
  }

  .why-us-enthusiasts {
    margin-top: 5.21vw;
    display: block;
    grid-gap: 0;
  }

  .why-us-enthusiasts__desc {
    margin: 1.17vw 0 0 auto;
    padding: 0;
    width: 46.88vw;

    > br {
      display: none;
    }
  }

  .why-us-enthusiasts__list {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 4.17vw;
    gap: 2.08vw;
  }

  .why-us-enthusiasts__item {
    height: 39.06vw;
    padding: 3.65vw;
  }

  .team-culture {
    margin: 5.73vw auto 0;
    width: 70.18vw;
  }

  .team-culture__list {
    margin-top: 3.13vw;
  }

  .team-culture__item {
    grid-template-columns: auto 1fr;
    grid-gap: 2.6vw 2.08vw;
    padding: 2.08vw 0;

    > img {
      width: 8.33vw;
      height: 8.33vw;
    }
  }

  .team-culture-icons {
    gap: 1.04vw;
  }

  .team-culture-icons {
    img {
      width: 5.21vw;
      height: 5.21vw;
    }
  }

  .agile-approach {
    padding: 4.17vw;
    grid-template-columns: 1fr 42.71vw;
    grid-template-rows: max-content 1fr;
    grid-gap: 0 1.04vw;
    margin-top: 8.33vw;
  }

  .agile-approach__img {
    width: 100%;
    height: 32.55vw;
    object-fit: cover;
    border-radius: 2.08vw;
  }

  .agile-approach__desc {
    margin: 3.13vw 0 0 0;
    padding-right: 0;
  }

  .time-zone-overlap {
    margin-top: 6.25vw;
    display: block;
  }

  .time-zone-overlap__desc {
    padding-top: 0;
    width: 46.88vw;
    margin: 1.17vw 0 0 auto;
  }

  .time-zone-overlap__images {
    margin-top: 4.17vw;
    align-items: flex-start;
    padding: 0;
    gap: 7.94vw;
  }

  .time-zone-overlap__images {
    border-radius: 2.08vw;

    > img:nth-child(1) {
      width: 24.22vw;
      height: 40.76vw;
    }

    > img:nth-child(2) {
      width: 23.44vw;
      height: 23.44vw;
    }

    > img:nth-child(3) {
      width: 30.21vw;
      height: 30.21vw;
    }
  }
}

@media (max-width: 767px) {
  .preview {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas:  "title" "img" "desc" "link";
    grid-column-gap: 7.81vw;
    align-items: center;
    padding: 6.4vw 16px 12.8vw;
  }

  .preview__img {
    height: 90.67vw;
    margin-top: 6.4vw;
  }

  .preview__title {
    padding: 0;
    width: 100%;
  }

  .preview__desc {
    margin-top: 6.4vw;
  }

  .preview__link {
    margin-top: 6.4vw;
  }

  .about-content {
    grid-template-columns: 1fr;
  }

  .about-content__text {
    padding: 4.27vw 0 0;
    font-size: 4.27vw;
  }

  .about-content__img {
    height: 43.47vw;
    width: 73.07vw;
    margin: 0 0 0 auto;
  }

  .awards {
    grid-template-columns: repeat(3, 1fr) [end];
    grid-gap: 4.27vw;
    margin-top: 9.6vw;

    > a, svg {
      height: 30.67vw;
    }
  }

  .awards__text {
    &:nth-of-type(1) {
      width: 74.67vw;
      font-size: 4.27vw;
      grid-column: 1/end;
      margin-top: 5.33vw;
    }

    &:nth-of-type(2) {
      width: 100%;
      font-size: 3.2vw;
      grid-column: 1/end;
      margin-top: 2.13vw;
    }
  }

  .about__title {
    max-width: 100%;

    &::before {
      width: 55.2vw;
      height: 10.93vw;
      top: 4vw;
      right: 8.6vw;
      left: auto;
      transform: rotate(-24.26deg);
    }
  }

  .services__title, .services__desc {
    width: 100%;
  }

  .services__desc {
    font-size: 4.8vw;
    margin: 8.53vw 0 0;
  }

  .services-list {
    grid-template-columns: 1fr;
  }

  .services-list__item {
    border: none!important;
    border-top: 1px solid var(--black)!important;
    padding: 6.4vw;

    > img {
      height: 12.8vw;
    }
  }

  .services-list__item:first-child {
    border-top: none!important;
  }

  .services-list__title {
    margin-top: 4.27vw;
  }

  .services-list__desc {
    margin-top: 4.27vw;
  }

  .services__link {
    width: max-content;
  }

  .clients-list {
    margin-top: 4.27vw;
    grid-template-columns: repeat(2, 1fr);

    & > li {
      height: 21.33vw;
      border: none!important;
      border-bottom: 1px solid #BABABA!important;

      &:nth-child(2n+1) {
        border-right: 1px solid #BABABA!important;
      }

      &:nth-last-child(-n+2){
        border-bottom: none!important;
      }

      > img {
        height: 9.33vw;
      }
    }
  }

  .selection {
    grid-template-columns: 1fr [end];
    grid-template-rows: auto;
    grid-gap: 0 6.25vw;
  }

  .selection__desc {
    margin: 4.27vw 0 0;
    padding-right: 0;
  }

  .selection__img {
    grid-row: auto;
    height: 65.6vw;
    margin-top: 6.4vw;
  }

  .stages__item {
    gap: 3.2vw;
    padding: 6.4vw 0 9.6vw;
  }

  .stages__wrap {
    grid-template-columns: 9.6vw 1fr [end];

    > svg {
      width: 9.6vw;
      height: 9.6vw;
    }
  }

  .stages__title {
    grid-column: 1/end;
    margin: 6.4vw 0 0;
  }

  .stages__tag-list {
    margin-top: 4.267vw;
    gap: 4.267vw;
  }

  .stages__num {
    padding-left: 3.2vw;
  }

  .case-studies__desc {
    max-width: 100%;
    margin-top: 3.13vw;
  }

  .case-studies-list {
    margin-top: 43.61vw;

    &[data-active-case="2"] {
      .case-studies-list__item {
        &:nth-child(1) {
          transform: translateY(-25.2vw);
          z-index: 1;
        }

        &:nth-child(2) {
          transform: translateY(0);
          z-index: 4;
        }

        &:nth-child(3) {
          transform: translateY(-8.47vw);
        }

        &:nth-child(4) {
          transform: translateY(-17.53vw);
        }
      }
    }

    &[data-active-case="3"] {
      .case-studies-list__item {
        &:nth-child(1) {
          transform: translateY(-17.53vw);
          z-index: 2;
        }

        &:nth-child(2) {
          transform: translateY(-25.2vw);
          z-index: 1;
        }

        &:nth-child(3) {
          transform: translateY(0);
          z-index: 4;
        }

        &:nth-child(4) {
          transform: translateY(-8.47vw);
          z-index: 3;
        }
      }
    }

    &[data-active-case="4"] {
      .case-studies-list__item {
        &:nth-child(1) {
          transform: translateY(-8.47vw);
          z-index: 3;
        }

        &:nth-child(2) {
          transform: translateY(-17.53vw);
          z-index: 2;
        }

        &:nth-child(3) {
          transform: translateY(-25.2vw);
          z-index: 1;
        }

        &:nth-child(4) {
          transform: translateY(0);
          z-index: 4;
        }
      }
    }
  }

  .case-studies-list__item {
    display: flex;
    flex-direction: column;
    gap: 5.33vw;
    padding: 5.33vw 6.13vw 19.2vw 5.33vw;
    border-radius: 4.27vw;
    height: 206.13vw;
    transition: .3s ease-in-out;

    &:nth-child(2) {
      transform: translateY(-8.47vw);
    }

    &:nth-child(3) {
      transform: translateY(-17.53vw);
    }

    &:nth-child(4) {
      transform: translateY(-25.2vw);
    }

    > * {
      margin: 0;
    }

    &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4) {
      .case-studies-list__folder-top {
        width: 77.07vw;
        left: 50%;
        transform: translateX(-50%);
        font-size: 3.2vw;
        height: 9.33vw;
        gap: 8px;
        background: center calc(100% + 4px)/100% 100% url("../../assets/img/services/ror/folder-top-mobile.png") no-repeat;

        > i {
          font-size: 3.2vw;
        }

        &::after {
          flex-grow: .53;
        }
      }
    }
  }

  .case-studies__link {
    width: max-content;
    padding: 5.33vw 6.4vw 5.33vw 8.53vw;
    margin-top: 9.6vw;
  }

  .deliverables__img {
    width: 24.27vw;
  }

  .deliverables {
    padding: 0;
  }

  .case-studies-list__cover {
    order: -1;
  }

  .deliverables__item {
    padding-left: 2.67vw;
  }

  .deliverables__list {
    margin-top: 2.13vw;
  }

  .deliverables__link {
    > svg {
      width: 8.53vw;
      height: 8.53vw;
      left: calc(100% + 4.8vw);
      top: 65%;
    }
  }

  .form-quiz-steep {
    padding: 10.13vw 0 0;

    &::before {
      font-size: 4.27vw;
      top: 0;
    }

    &::after {
      width: 6.4vw;
      top: 2vw;
      right: auto;
      left: 11.2vw;
    }

    &:last-of-type .form-content__label:first-of-type {
      margin-top: 8.533vw;
    }
  }

  .form-quiz-list {
    margin-top: 6.4vw;
    gap: 4.27vw;
  }

  .form-quiz-list__text {
    padding: 0 5.33vw 0 13.33vw;
    height: 11.2vw;
    border-radius: 2.67vw;
    font-size: 3.73vw;

    &::before {
      left: 5.33vw;
      width: 5.33vw;
      height: 5.33vw;
    }
  }

  .form-quiz {
    .form-content__label + .form-content__label_textarea {
      border-radius: 0 0 4.27vw 4.27vw;
    }

    .form-content__footer {
      flex-direction: column;
      margin-top: 8.53vw;
    }

    .input-file-wrap {
      display: flex;
    }

    .form-content__submit {
      margin-top: 4.27vw;
    }
  }

  .form-quiz-steep {
    .form-content__label:first-of-type {
      border-radius: 4.27vw 4.27vw 0 0;
    }
  }

  .form-quiz-steep:last-of-type {
    .form-feedback__footer-text {
      font-size: 3.2vw;
      margin: 6.4vw 0 0 auto;
    }

    .input-file-wrap__info {
      font-size: 3.73vw;
      margin-left: 10px;
      display: flex;
      align-items: center;
    }

    .input-file-wrap__label-text {
      font-size: 4.27vw;
    }

    .input-file-wrap__arrow {
      width: 8.53vw;
    }

    .form-content__label-name {
      padding-left: 0;
      font-size: 3.73vw;
    }

    .form-content__label + .form-content__label_textarea {
      height: 42.67vw;
    }

    .form-content__input, .form-content__textarea {
      font-size: 3.73vw;
    }
  }

  .form-quiz__btn {
    width: 100%;
    margin: 6.4vw 0 0;
  }

  /* style industries
  --------------------*/
  .industries-list {
    grid-template-columns: 1fr;
    grid-gap: 4.27vw;
    margin-top: 9.6vw;
  }

  .industries-list__text {
    font-size: 3.2vw;
  }

  .industries-list__btn-open {
    width: 8vw;
    height: 8vw;
    > svg {
      width: 3.33vw;
    }
  }

  /* style section img
--------------------*/
  .section-img {
    > img {
      aspect-ratio: 5/4;
      height: 80vw;
      object-fit: cover;
    }
  }


  /* style engagement models
  --------------------*/
  .engagement-models__desc {
    margin: 12px 0 0 auto;
    width: 100%;
  }

  .engagement-models-list {
    grid-template-columns: 1fr;
    margin-top: 9.6vw;
    border: 1px solid var(--black);
  }

  .engagement-models-list__item {
    padding: 8vw;
    border: none!important;
    border-bottom: 1px solid var(--black)!important;
    border-radius: 0!important;

    &:last-child {
      border-bottom: none!important;
    }
  }

  .engagement-models-list__icon {
    width: 12.8vw;
    height: 12.8vw;
  }

  .engagement-models-list__title {
    margin-top: 8px;
  }

  .engagement-models-list__text, .engagement-models-list__desc {
    margin-top: 4.27vw;
    font-size: 4.27vw;
  }

  .engagement-models-have-list {
    > li {
      font-size: 4.27vw;
      padding-left: 14.93vw;

      &::before {
        width: 10.67vw;
        top: 2.83vw;
      }
    }
  }

  .onboarding__title {
    width: 100%;
  }

  .onboarding-slider__list {
    height: auto;
  }

  .onboarding-slider__item {
    padding: 6.4vw;
    width: 76.27vw;
    height: 106.67vw;
    background-image: url("../../assets/img/services/ror/onboarding-card-mobile.svg");

    img {
      height: 17.07vw;
    }

    .onboarding-slider__desc {
      margin-top: 6.4vw;
    }

    &.swiper-slide-active {
      background-image: url("../../assets/img/services/ror/onboarding-card-mobile-hover.svg");
    }
  }

  .reviews-slider__btn-container {
    margin-top: 6.4vw;
    display: flex;
    justify-content: center;
    gap: 6.4vw;
  }

  .reviews-slider__next, .reviews-slider__prev {
    display: flex;
  }

  .reviews-list {
    display: flex;
    width: auto;
    gap: 0;
  }

  .reviews-slider {
    overflow: hidden;
  }

  .reviews-list__item {
    flex-shrink: 0;
    padding: 8vw 10.67vw;

    > svg {
      width: 10.67vw;
      height: 10.67vw;
    }
  }

  .reviews-list__quote {
    margin-top: 4.27vw;
    grid-template-columns: 8.53vw 1fr [end];
    grid-gap: 16px;

    > img {
      height: 8.53vw;
    }

    > cite {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }


  .why-us-experts {
    grid-template-columns: 41.87vw 1fr [end];
    margin-top: 9.6vw;
    grid-column-gap: 4.27vw;
  }

  .why-us-experts__title, .why-us-experts__desc, .why-us-experts__img-1 {
    grid-column: 1 / end;
  }

  .why-us-experts__desc {
    padding-top: 5.08vw;
    width: 100%;
    margin: 3.2vw 0 0 auto;
  }


  .why-us-experts__img-1 {
    width: 81.87vw;
    height: 55.47vw;
    margin: 6.4vw 0 0;
    border-radius: 4.27vw;
  }

  .why-us-experts__img-2 {
    grid-column: 1 / 2;
    width: 41.87vw;
    height: 41.87vw;
    margin: 4.27vw auto 0;
    border-radius: 4.27vw;
  }

  .why-us-experts__img-3 {
    width: 100%;
    height: 28.27vw;
    border-radius: 4.27vw;
  }

  .why-us-enthusiasts {
    margin-top: 9.6vw;
  }

  .why-us-enthusiasts__desc {
    margin: 3.2vw 0 0 auto;
    width: 100%;
  }

  .why-us-enthusiasts__list {
    margin-top: 6.4vw;
    gap: 4.27vw;
  }

  .why-us-enthusiasts__item {
    height: auto;
    padding: 6.4vw 4.27vw;
    justify-content: flex-start;
    gap: 4.27vw;

    > img {
      height: 12.8vw;
    }
  }

  .team-culture {
    margin: 8.53vw auto 0;
    width: 100%;
  }

  .team-culture__list {
    margin-top: 6.4vw;
  }

  .team-culture__item {
    grid-gap: 4.27vw 6.4vw;
    padding: 4.27vw 0;

    > img {
      width: 17.07vw;
      height: 17.07vw;
    }

    .team-culture-icons {
      gap: 2.13vw;
      flex-wrap: wrap;

      img {
        width: 10.67vw;
        height: 10.67vw;
      }
    }
  }

  .agile-approach {
    padding: 6.4vw;
    display: block;
    grid-gap: 6.4vw;
    margin-top: 9.6vw;
  }

  .agile-approach__img {
    height: 31.73vw;
    border-radius: 4.27vw;
    grid-column: 1/2;
    grid-row: 3/4;
    margin-top: 6.4vw;
  }

  .agile-approach__desc {
    margin: 2.13vw 0 0 0;
  }

  .time-zone-overlap {
    margin-top: 9.6vw;
  }

  .time-zone-overlap__desc {
    width: 100%;
    margin: 2.4vw 0 0 auto;
  }

  .time-zone-overlap__images {
    display: grid;
    grid-template-columns: 41.87vw 1fr;
    gap: 4.27vw;

    > img:nth-child(1) {
      width: 41.87vw;
      height: 70.67vw;
      grid-row: 1/3;
    }

    > img:nth-child(2) {
      width: 37.87vw;
      height: 37.87vw;
    }

    > img:nth-child(3) {
      width: 41.87vw;
      height: 41.87vw;
      margin-left: 3.2vw;
    }
  }

  .industries-list__item {
    height: 15vw;
    padding: 0;

    &.over {
      height: 91vw;
      padding: 3.13vw;

      .industries-list__title-wrap {
        padding: 0;
      }

      .industries-list__title {
        transform: translateY(59.22vw);
      }
    }
  }

  .industries-list__img {
    height: auto;
  }


  .industries-list__tags {
    gap: 2.133vw;
    display: none;
  }

  .industries-list__title-wrap {
    padding: 3.13vw;
  }
}
